
.page-content-body
{
  position:relative;
  margin-top: 15px;
}

.td-middle
{
  vertical-align: middle !important;
}

.td-top
{
  vertical-align: top !important;
}

.td-bottom
{
  vertical-align: bottom !important;
}

.td-center
{
  text-align: center !important;
}

.td-left
{
  text-align: left !important;
}

.td-right
{
  text-align: right !important;
}

.table_no_border td
{
  border: 0px !important;
}

.div_hidden
{
  display: none;
}

#itri_logo_login img
{
  width:210px;
  height:auto;
  padding-left:3px;
  margin-top:0px;
}

#itri_logo img
{
  width:150px;
  height:auto;
  padding-left:3px;
  margin-top:0px;
}

.logo-name 
{
	color: #014561;
	margin-top: 0px;
	padding-top: 0px;
	padding-left: 0px;
	font-family: Open Sans, sans-serif;
	font-size: 55px;
}

.text-block 
{
	color: #49abf1;
	padding-bottom: 8px;
	padding-left: 20px;
	font-family: Open Sans, sans-serif;
	font-size: 23px;
	font-weight: 600;
}

.myAltRowClass 
{ 
  background-color: #f1f1f1; 
  background-image: none; 
}

.gly-1x{font-size: 1em;}
.gly-2x{font-size: 2em;}
.giy-3x{font-size: 3em;}
.giy-4x{font-size: 4em;}
.giy-5x{font-size: 5em;}

.gly-spin {
  -webkit-animation: spin 2s infinite linear;
  -moz-animation: spin 2s infinite linear;
  -o-animation: spin 2s infinite linear;
  animation: spin 2s infinite linear;
}
@-moz-keyframes spin {
  0% {
    -moz-transform: rotate(0deg);
  }
  100% {
    -moz-transform: rotate(359deg);
  }
}
@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
  }
}
@-o-keyframes spin {
  0% {
    -o-transform: rotate(0deg);
  }
  100% {
    -o-transform: rotate(359deg);
  }
}
@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
.gly-rotate-90 {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}
.gly-rotate-180 {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}
.gly-rotate-270 {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
  -webkit-transform: rotate(270deg);
  -moz-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  -o-transform: rotate(270deg);
  transform: rotate(270deg);
}
.gly-flip-horizontal {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1);
  -webkit-transform: scale(-1, 1);
  -moz-transform: scale(-1, 1);
  -ms-transform: scale(-1, 1);
  -o-transform: scale(-1, 1);
  transform: scale(-1, 1);
}
.gly-flip-vertical {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2, mirror=1);
  -webkit-transform: scale(1, -1);
  -moz-transform: scale(1, -1);
  -ms-transform: scale(1, -1);
  -o-transform: scale(1, -1);
  transform: scale(1, -1);
}
.gshDisplay {
  border-color: #cdb6d7;
  font-size: 11px;
  margin-bottom: 2px;
}
